{
    "mappingsurvey":[
  {
    "StoreId": 403,
    "SurveyId": 1
  },
  {
    "StoreId": 484,
    "SurveyId": 1
  },
  {
    "StoreId": 510,
    "SurveyId": 1
  },
  {
    "StoreId": 583,
    "SurveyId": 1
  },
  {
    "StoreId": 2928,
    "SurveyId": 1
  },
  {
    "StoreId": 2949,
    "SurveyId": 1
  },
  {
    "StoreId": 1,
    "SurveyId": 1
  },
  {
    "StoreId": 2,
    "SurveyId": 1
  },
  {
    "StoreId": 3,
    "SurveyId": 1
  },
  {
    "StoreId": 4,
    "SurveyId": 1
  },
  {
    "StoreId": 5,
    "SurveyId": 1
  },
  {
    "StoreId": 1,
    "SurveyId": 9
  },
  {
    "StoreId": 2,
    "SurveyId": 9
  },
  {
    "StoreId": 3,
    "SurveyId": 9
  },
  {
    "StoreId": 4,
    "SurveyId": 9
  },
  {
    "StoreId": 5,
    "SurveyId": 9
  },
  {
    "StoreId": 585,
    "SurveyId": 9
  },
  {
    "StoreId": 2532,
    "SurveyId": 9
  },
  {
    "StoreId": 1,
    "SurveyId": 10
  },
  {
    "StoreId": 2,
    "SurveyId": 10
  },
  {
    "StoreId": 3,
    "SurveyId": 10
  },
  {
    "StoreId": 4,
    "SurveyId": 10
  },
  {
    "StoreId": 1171,
    "SurveyId": 11
  },
  {
    "StoreId": 1,
    "SurveyId": 12
  },
  {
    "StoreId": 2,
    "SurveyId": 12
  },
  {
    "StoreId": 3,
    "SurveyId": 12
  },
  {
    "StoreId": 4,
    "SurveyId": 12
  },
  {
    "StoreId": 5,
    "SurveyId": 12
  },
  {
    "StoreId": 691,
    "SurveyId": 10
  },
  {
    "StoreId": 2949,
    "SurveyId": 10
  },
  {
    "StoreId": 402,
    "SurveyId": 10
  },
  {
    "StoreId": 484,
    "SurveyId": 10
  },
  {
    "StoreId": 2928,
    "SurveyId": 10
  },
  {
    "StoreId": 403,
    "SurveyId": 10
  },
  {
    "StoreId": 583,
    "SurveyId": 10
  },
  {
    "StoreId": 3739,
    "SurveyId": 10
  },
  {
    "StoreId": 510,
    "SurveyId": 10
  },
  {
    "StoreId": 2958,
    "SurveyId": 10
  },
  {
    "StoreId": 4041,
    "SurveyId": 10
  },
  {
    "StoreId": 2920,
    "SurveyId": 10
  },
  {
    "StoreId": 45,
    "SurveyId": 11
  },
  {
    "StoreId": 402,
    "SurveyId": 11
  },
  {
    "StoreId": 484,
    "SurveyId": 11
  },
  {
    "StoreId": 510,
    "SurveyId": 11
  },
  {
    "StoreId": 653,
    "SurveyId": 11
  },
  {
    "StoreId": 1122,
    "SurveyId": 11
  },
  {
    "StoreId": 1483,
    "SurveyId": 11
  },
  {
    "StoreId": 1532,
    "SurveyId": 11
  },
  {
    "StoreId": 1605,
    "SurveyId": 11
  },
  {
    "StoreId": 1711,
    "SurveyId": 11
  },
  {
    "StoreId": 2091,
    "SurveyId": 11
  },
  {
    "StoreId": 2308,
    "SurveyId": 11
  },
  {
    "StoreId": 2532,
    "SurveyId": 11
  },
  {
    "StoreId": 2928,
    "SurveyId": 11
  },
  {
    "StoreId": 2949,
    "SurveyId": 11
  },
  {
    "StoreId": 2958,
    "SurveyId": 11
  },
  {
    "StoreId": 3198,
    "SurveyId": 11
  }
]
}